export class MathUtilsService {

  /**
  * @Author Sum1Dream
  * @Name
  * @Description // 获取1-100随机数
  * @Date 11:13 2024/4/9
  * @Param number
  */
  static generateRandomNumber(number: number): number {
    return  Math.floor(Math.random() * number) + 1;
  }
}
